RubyGems Navigation menu

ruboconf-rails 1.9.0

Opinionated RuboCop Rails configuration for personal projects.

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 1.14.0 - March 01, 2024 (10 KB)
  2. 1.13.0 - December 08, 2023 (10 KB)
  3. 1.12.0 - July 01, 2023 (10 KB)
  4. 1.11.1 - May 06, 2023 (10 KB)
  5. 1.11.0 - May 02, 2023 (10 KB)
  6. 1.9.0 - November 12, 2022 (9,5 KB)
Mostrar todas as versões (16)

Runtime Dependencies (2):

ruboconf ~> 1.9.0
rubocop-rails ~> 2.15.0

Donos:

Pushed by:

Autores:

  • Richard Böhme

SHA 256 checksum:

16b73ece25049578841cd5a9238113182d0e0106de9792e9d252b31612f11a16

Total de downloads 9.869

Desta versão 527

Licença:

MIT

Versão Requerida do Ruby: >= 2.7.0

New versions require MFA: true

Version published with MFA: true

Links: